Page MenuHomePhabricator

Create ‘extendedconfirmed’ for viwiki
Closed, ResolvedPublic

Description

The Vietnamsese Wikipedia had discussion and decide to create ‘extendedconfirmed’, with autopromotion after 30 days/500 edit. Please create ‘extendedconfirmed’ for our wiki. Thank you!

Event Timeline

ThienDe created this task.Feb 7 2019, 10:44 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 7 2019, 10:44 AM
Tulsi_Bhagat triaged this task as Normal priority.

Change 489612 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Create 'extendedconfirmed' user group for viwiki

https://gerrit.wikimedia.org/r/489612

Scheduled to be deployed during European Mid-day SWAT on Tuesday, February 12.

Change 489612 merged by jenkins-bot:
[operations/mediawiki-config@master] Create 'extendedconfirmed' user group for viwiki

https://gerrit.wikimedia.org/r/489612

Mentioned in SAL (#wikimedia-operations) [2019-02-12T12:15:46Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:489612|Create extendedconfirmed user group for viwiki (T215493)]] (duration: 00m 47s)

Tulsi_Bhagat closed this task as Resolved.Feb 12 2019, 12:33 PM